Language:
Page Info
Tags:
Engine Version:
Share

支持的图形驱动

虚幻引擎需要兼容的硬件和软件支持才能在电脑上顺畅运行。为帮助您确定理想的开发环境,下表中包含在 Linux 上开发游戏的支持图形驱动。

生产厂商

支持的图形驱动版本

建议图形驱动版本

NVIDIA

347.09 和 361.43 之间

361.75

AMD

14.301.1001.0 或更新

15.30.1025.1001

Intel

系统可用的最新版本。

系统可用的最新版本。

图形驱动通常由制造商提供,用于虚幻引擎 4(UE4)的测试和整合。如果希望善加利用 UE4,同时维持硬件性能,请根据情况更新图形驱动。

NVIDIA 图形驱动

如您运行的 NVIDIA 图形驱动版本低于 347.09,则需考虑更新图形驱动,防止运行引擎时出现系统崩溃。此外需要注意的是最新图形驱动无法保证能和 UE4 兼容。请参考支持图形驱动的列表,确保图形驱动与引擎正常兼容。

AMD 图形驱动

如您运行的 AMD 图形驱动版本低于 14.301.1001.0,则需更新图形驱动,防止运行引擎时出现系统崩溃。

Intel 图形驱动

如系统拥有 Mesa 驱动,我们建议您将驱动更新到 Mesa 10.5.x 以上。

相关页面

Tags